Subject: RE: [seamoby] Response of Mobile Operator to Request for Info on Realistic Paging

From: "Gary Kenward" <[email-masked]>
Date: Fri, 6 Apr 2001 10:03:53 -0400

Interesting James, but was it this anonymous persons opinion that the really
significant
flaw in 3GPP was HLR/VLRs? Or did he have other issues, like the many
problems
with the packet transport? the access model?

I am not defending 3GPP. It is simply that there is sooooo much more to
wireless IP access then mobile IP and AAA.

Gary

> -----Original Message-----
> From: James Kempf [mailto:[email-masked]]
> Sent: Thursday, April 05, 2001 10:21 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [seamoby] Response of Mobile Operator to Request for Info on
> Realistic Paging
> 
> 
> Okay, folks, I spoke with a mobile operator here at MWIF in Korea.
> Alessio, I'm really sorry they can't post themselves, but 
> they generally
> don't hang out on specific IETF working group lists. One of 
> them will be
> at IETF 51, and hopefully involved in a requirements discussion via
> email beforehand (as soon as we can set up the list), so you 
> can ask him there
> if you think I'm making this up.
> 
> Some background on the operator. The operator I talked with 
> has had over 10 
> years of experience deploying GSM networks in Asia, and is a major 
> technical contributor to a leading European cellular 
> provider. He is very 
> critical of the direction being taken
> by 3GPP, sees IETF as a promising possiblity to make the 
> mobile Internet
> happen the way most IETFer's would like to see it happen. His 
> view is therefore
> likely to be different from someone who thinks 3GPP is the 
> bees knees, however,
> technically, this guy is at the top of the pack. He knows cellular.
> 
> Anyway, I explained to him the problem statement, and that we 
> were designing
> for a target network in which the HLR and VLR were replaced by mobile
> IP and AAA. That is to say, we are not just desiging for GPRS or 3GPP2
> IOS because they already have solutions to this problem, 
> however imperfect.
> 
> His response was that it is important and necessary that no a 
> priori connection
> be assumed between subnets and paging areas. Another example, not
> cited in the draft which came out in our conversation, 
> involves overlapping 
> paging areas. It is sometimes necessary to configure a paging 
> area entirely 
> within another paging area, due to hotspots where there are 
> lots of mobile 
> nodes in dormant mode. There absolutely cannot be any 
> constraint as to 
> subnet in this case, because the inner, donut hole may have 
> an arbitrary 
> relation to the subnets.
> 
> BTW, I also asked him about the case where wCDMA allows a mobile node
> to have more than one paging identifier, and he said this was because
> the mobile node could be in soft handoff between two RNCs that were in
> two different location areas. It would therefore require a 
> paging identifier
> for both.
> 
> I suppose it is possible to spin this however you want if you 
> do or don't 
> believe
> the problem statement, but, to me, it seems a pretty clear 
> endorsement of
> the problem statement.
> 
> 		jak
> 
>

---

From: Charlie Perkins <[email-masked]>
Date: Sun, 08 Apr 2001 10:38:08 -0700

Hello Gary,

> I am not defending 3GPP. It is simply that there is sooooo much more
> to wireless IP access then mobile IP and AAA.

I agree with you 100% that Mobile IP and AAA are only part of the story.

However, it seems that the overall story is one of systems engineering.
The important question here is to find out what new protocols are needed

to enable systems integrators to develop useful systems for wireless IP
access.  I don't think we can ever solve the whole problem with
protocols,
and protocols at the IP layer can help with the solution of only a
restricted
part of the problem.

Regards,
Charlie P.